=== debian/control ===
Source: kunitconversion
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.2.0),
               libkf5config-dev (>= 5.3.0),
               libkf5i18n-dev (>= 5.3.0),
               libkf5kjs-dev (>= 5.3.0),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/frameworks/kunitconversion
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/kunitconversion.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kunitconversion.git

Package: libkf5unitconversion-dev
Section: libdevel
Architecture: any
Depends: libkf5unitconversion5 (= ${binary:Version}), ${misc:Depends},
 libkf5config-dev,
 libkf5i18n-dev,
 qtbase5-dev
Description: development files for kunitconversion
 Library to help applications in doing conversions of
 values in different measure units.
 .
 Contains development files for kunitconversion.
 
Package: libkf5unitconversion5
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libkf5unitconversion-data (= ${source:Version})
Description: Support for unit conversion.
 Library to help applications in doing conversions of
 values in different measure units.

Package: libkf5unitconversion-data
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Support for unit conversion.
 Library to help applications in doing conversions of
 values in different measure units.
 .
 This package contains the translations.

Package: libkf5unitconversion5-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: libkf5unitconversion5 (= ${binary:Version}), ${misc:Depends}
Description: debug symbols for kunitconversion
 Library to help applications in doing conversions of
 values in different measure units.
 .
 Contains debug symbols for kunitconversion.
