=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.2.0),
-               libkf5config-dev (>= 5.3.0),
-               libkf5i18n-dev (>= 5.3.0),
-               libkf5kjs-dev (>= 5.3.0),
+               extra-cmake-modules (>= 1.8.0),
+               libkf5config-dev (>= 5.9.0),
+               libkf5i18n-dev (>= 5.9.0),
+               libkf5kjs-dev (>= 5.9.0),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/kunitconversion
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/kunitconversion.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kunitconversion.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kunitconversion.git
 
 Package: libkf5unitconversion-dev
