=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.15.0~),
-               libkf5i18n-dev (>= 5.15.0~),
+               extra-cmake-modules (>= 5.18.0~),
+               libkf5i18n-dev (>= 5.18.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/frameworks/kunitconversion
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kunitconversion.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kunitconversion.git
@@ -18,7 +17,7 @@
 Package: libkf5unitconversion-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5i18n-dev (>= 5.15.0~),
+Depends: libkf5i18n-dev (>= 5.16.0~),
          libkf5unitconversion5 (= ${binary:Version}),
          qtbase5-dev (>= 5.4),
          ${misc:Depends}
