=== debian/control ===
--- 
+++ 
@@ -5,19 +5,19 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.18.0~),
-               libkf5i18n-dev (>= 5.18.0~),
+               extra-cmake-modules (>= 5.26.0~),
+               libkf5i18n-dev (>= 5.26.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/kunitconversion
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kunitconversion.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kunitconversion.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kunitconversion
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kunitconversion
 
 Package: libkf5unitconversion-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5i18n-dev (>= 5.16.0~),
+Depends: libkf5i18n-dev (>= 5.26.0~),
          libkf5unitconversion5 (= ${binary:Version}),
          qtbase5-dev (>= 5.4),
          ${misc:Depends}
@@ -46,15 +46,3 @@
  values in different measure units.
  .
  This package contains the translations.
-
-Package: libkf5unitconversion5-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends: libkf5unitconversion5 (= ${binary:Version}), ${misc:Depends}
-Description: debug symbols for kunitconversion
- Library to help applications in doing conversions of
- values in different measure units.
- .
- Contains debug symbols for kunitconversion.
