=== debian/control ===
--- 
+++ 
@@ -5,27 +5,28 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.26.0~),
-               libkf5i18n-dev (>= 5.26.0~),
+               extra-cmake-modules (>= 5.27.0~),
+               libkf5i18n-dev (>= 5.27.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.4)
-Standards-Version: 3.9.6
+               qtbase5-dev (>= 5.5.0~)
+Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/frameworks/kunitconversion
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kunitconversion
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kunitconversion
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/kunitconversion.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/kunitconversion.git
 
 Package: libkf5unitconversion-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5i18n-dev (>= 5.26.0~),
+Depends: libkf5i18n-dev (>= 5.27.0~),
          libkf5unitconversion5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.4),
+         qtbase5-dev (>= 5.5.0~),
          ${misc:Depends}
 Description: development files for kunitconversion
  Library to help applications in doing conversions of
  values in different measure units.
  .
  Contains development files for kunitconversion.
+Breaks: libkf5kdelibs4support-dev (<< 5.27)
 
 Package: libkf5unitconversion5
 Architecture: any
