=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.27.0~),
-               libkf5i18n-dev (>= 5.27.0~),
+               extra-cmake-modules (>= 5.28.0~),
+               libkf5i18n-dev (>= 5.28.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.5.0~)
 Standards-Version: 3.9.8
@@ -17,7 +17,7 @@
 Package: libkf5unitconversion-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5i18n-dev (>= 5.27.0~),
+Depends: libkf5i18n-dev (>= 5.28.0~),
          libkf5unitconversion5 (= ${binary:Version}),
          qtbase5-dev (>= 5.5.0~),
          ${misc:Depends}
@@ -26,7 +26,7 @@
  values in different measure units.
  .
  Contains development files for kunitconversion.
-Breaks: libkf5kdelibs4support-dev (<< 5.27)
+Breaks: libkf5kdelibs4support-dev (<< 5.28)
 
 Package: libkf5unitconversion5
 Architecture: any
