=== debian/control ===
--- 
+++ 
@@ -5,28 +5,27 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.28.0~),
-               libkf5i18n-dev (>= 5.28.0~),
+               extra-cmake-modules (>= 5.31.0~),
+               libkf5i18n-dev (>= 5.31.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.5.0~)
+               qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/frameworks/kunitconversion
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/kunitconversion.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/kunitconversion.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kunitconversion
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kunitconversion
 
 Package: libkf5unitconversion-dev
+Architecture: any
 Section: libdevel
-Architecture: any
-Depends: libkf5i18n-dev (>= 5.28.0~),
+Depends: libkf5i18n-dev (>= 5.31.0~),
          libkf5unitconversion5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.5.0~),
+         qtbase5-dev (>= 5.6.1~),
          ${misc:Depends}
 Description: development files for kunitconversion
  Library to help applications in doing conversions of
  values in different measure units.
  .
  Contains development files for kunitconversion.
-Breaks: libkf5kdelibs4support-dev (<< 5.28)
 
 Package: libkf5unitconversion5
 Architecture: any
