=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.31.0~),
-               libkf5i18n-dev (>= 5.31.0~),
+               extra-cmake-modules (>= 5.38.0~),
+               libkf5i18n-dev (>= 5.38.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.8
@@ -17,7 +17,7 @@
 Package: libkf5unitconversion-dev
 Architecture: any
 Section: libdevel
-Depends: libkf5i18n-dev (>= 5.31.0~),
+Depends: libkf5i18n-dev (>= 5.38.0~),
          libkf5unitconversion5 (= ${binary:Version}),
          qtbase5-dev (>= 5.6.1~),
          ${misc:Depends}
