=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,7 @@
 
 override_dh_strip:
 	$(overridden_command) --dbgsym-migration='libkf5unitconversion5-dbg (<= 5.19.0-1~~)'
+	
+override_dh_auto_test:
+		# Disable dh_auto_test at build time
+		:
